Kerbal Space Program - Bug #12368

Grammar error in FAQ of the KSP website
09/25/2016 10:04 AM - minerscale

Status: Closed Start date: 09/25/2016
Severity: Very Low % Done: 100%
Assignee:

Category: Spelling/Grammar/Localization

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

In the FAQ of the KSP website, there's a small spelling error under "When is the next release coming?" It says "thatalllls why we

donallllt give release dates, not even an estimates."
When it should say:

"thatalllls why we donallllt give release dates, not even estimates."

History

#1 - 06/14/2019 11:13 PM - nestor
- Status changed from New to Resolved

- % Done changed from 0 to 100

Issue not longer present in current site.

#2 - 06/14/2019 11:16 PM - nestor

- Status changed from Resolved to Closed
